{
    "id": "SimpleFinancialManagement",
    "alias": "sfm",
    "priority": 2,
    "title": "Gestión financiera simple",
    "description": "Para gestionar finanzas personales de manera sencilla.",
    "version": "1.0.0",
    "enabled": true,
    "core": false,
    "requires": [],
    "permissions": ["sfm_dashboard", "wallet", "bucket", "destination", "transaction", "credit_card", "card_cycle", "savings_plan", "recurring_expense", "saving_goals", "household", "sfm_annual", "cash_flow", "budget", "exchange_rate", "bank_import"]
}
